recovery:
  state:
    round: 384
    hash: "60becf243963e1fe9ede8044870a433ea23cd699c867a14d78e2860aa02e0b6a66bd27089897a11ed380e9e23eca2caa"
    timestamp: "2025-10-23T05:49:00.054482Z"
  bootstrap: null
  package: null
  stream: null
